package lxc 0.7.5-3ubuntu59 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #1020183 reported by Zhinus Dehghan-Manshadi Scheihing on 2012-07-02
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
lxc (Ubuntu)
High
Unassigned

Bug Description

I don't know anything.. But this bug don't let me download some programs

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: lxc 0.7.5-3ubuntu59
ProcVersionSignature: Ubuntu 3.2.0-23.36-generic 3.2.14
Uname: Linux 3.2.0-23-generic i686
ApportVersion: 2.0.1-0ubuntu5
Architecture: i386
Date: Sun Jul 1 11:17:15 2012
DuplicateSignature:
 Setting up whoopsie (0.1.32) ...
 useradd: no se puede bloquear /etc/passwd; inténtelo más tarde.
 adduser: `/usr/sbin/useradd -d /nonexistent -g whoopsie -s /bin/false -u 116 whoopsie' devolvió el código de error 1. Saliendo.
 dpkg: error processing whoopsie (--configure):
  subprocess installed post-installation script returned error exit status 1
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release i386 (20111012)
KernLog:

ProcCmdline: BOOT_IMAGE=/boot/vmlinuz-3.2.0-23-generic root=UUID=575dace8-5b55-45bf-9a81-22287027d36b ro quiet splash vt.handoff=7
SourcePackage: lxc
Title: package lxc 0.7.5-3ubuntu59 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: Upgraded to precise on 2012-04-27 (64 days ago)
lxcsyslog:
 Jul 1 10:53:20 zhinus-Vostro-A860 AptDaemon.Worker: CRITICAL: lxc: subprocess installed post-installation script returned error exit status 1
 Jul 1 10:56:51 zhinus-Vostro-A860 AptDaemon.Worker: CRITICAL: lxc: subprocess installed post-installation script returned error exit status 1
 Jul 1 11:17:15 zhinus-Vostro-A860 AptDaemon.Worker: CRITICAL: lxc: subprocess installed post-installation script returned error exit status 1
 Jul 1 11:17:56 zhinus-Vostro-A860 AptDaemon.Worker: CRITICAL: lxc: subprocess installed post-installation script returned error exit status 1

tags: removed: need-duplicate-check
Serge Hallyn (serge-hallyn) wrote :

Thanks for reporting this bug. The log shows

 useradd: no se puede bloquear /etc/passwd; inténtelo más tarde.

Could you show the output of

ls /etc/passwd*
lsof /etc/passwd*

Changed in lxc (Ubuntu):
importance: Undecided → High
status: New → Incomplete
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers